Mailinglist Archive: opensuse (4631 mails)

< Previous Next >
Re: [opensuse] FlashPlayer9
  • From: James Knott <james.knott@xxxxxxxxxx>
  • Date: Fri, 19 Jan 2007 07:30:09 -0500
  • Message-id: <45B0B9D1.900@xxxxxxxxxx>
Darryl Gregorash wrote:
> On 2007-01-18 21:46, Kai Ponte wrote:
>
>>
>>
>> According to about:plugins, I now have three versions of flash player loaded.
>> What should I do?
>>
>>
> Un-install the lot of them, and install the version on the opensuse
> repository, http://software.opensuse.org/download/mozilla/. If you
> already installed that one, un-install everything except
> flash-player-9.0.31.0-2.1.i586.rpm
>
> Ooohhh, just checked there, and Seamonkey 1.1 is there - yay! :-)
> Doesn't say anything about more bugs fixed, though.
>
>
>
I have noticed that, like most plugins, it's only available in 32 bits.
Because of that, I have 32 bit Firefox installed, along with 64 bit
Seamonkey.

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups